10.4 Compatibility?

2005-07-14
2013-04-09
  • Colin Cornaby
    Colin Cornaby
    2005-07-14

    Is MOM 10.4 compatible yet? I can't get it to build on my 10.4 system. It says:

        Compiling mconf.o             : cc1: note: obsolete option -I- used, please use -iquote instead
    mconf.c:91: error: static declaration of 'current_menu' follows non-static declaration
    ./lkc.h:63: error: previous declaration of 'current_menu' was here
    make[2]: *** [../../obj-osx/build/config/kconfig//mconf.o] Error 1
    make[1]: *** [sub-kconfig-all] Error 2
    make: *** [do-bootstrap] Error 2

     
    • BastiX
      BastiX
      2005-07-14

      No it is not.
      Check out Mac-on-Mac 0.21 which will compile and
      run under Tiger with GCC 3.3. But it's not useable
      yet (see the release notes)

      -Sebastian